Open Media Collectors Database Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 30989
Class: Input Validation Error
CVE: CVE-2008-3937
Remote: Yes
Local: No
Published: Aug 28 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: C1c4Tr1Z
Vulnerable: OpenDB OpenDB 1.0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus